@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	margin: auto;
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size:16px;
	background-image:url(../../teaser/img/top/bg.jpg) ;
	position: relative;
}

@media only screen and (min-device-width : 300px) and (max-width: 1200px){
body{
	width:1200px;
	
}
.navigation{
	height:100px;
	background-color:#fff;
	width:1200px;	
}
}

h3 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-family:"a-otf-futo-min-a101-pr6n", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:30px;
	line-height:44px;
	font-weight:100;
}

h4{
	<!--font-family:"a-otf-futo-min-a101-pr6n", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;-->
	font-size:8px;
}
	

.text{
	padding:110px 0px 110px 0px;
	text-align:center;
	line-height:36px;
	font-size:18px;
	font-family:"a-otf-futo-min-a101-pr6n", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0px;
	color:#000;
}


.text-2{
	font-size:14px;
	line-height:26px;
	margin:0px;
}

.text-3{
	font-size:12px;
	line-height:24px;
	margin:0px;
	color:rgba(136,136,136,1.00)
}

ul{
margin: 0px; /* 上下の余白削除 */
padding: 0px; /* 左の余白（箇条書きの「・」）削除 */
}

img{
	 border:none;
 }

.header-wrap {
	color:rgba(153,153,153,1.00);
	margin:auto;
	background-color:rgba(253,253,253,1.00);
	border-bottom:solid 1px rgba(221,221,221,1.00);
}

.header{
	width:1200px;
	position:relative;
	margin:auto;
	background-color:rgba(253,253,253,1.00);
		color:rgba(153,153,153,1.00);
}





li {
	list-style:none;
}

.bar-nav{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:1200px;
	margin:auto;
	background-color:rgba(253,253,253,1.00);
	height:40px;
	color:#999;


	
}



.bar-nav li {
	list-style:none;
	display: inline-block;
	position:relative;
	left:50px;
	margin-top:10px;


}

.bar-nav .mail{
	margin-right:15px;
	
}

.bar-nav .company{
	margin-right:15px;
	padding-left:15px;
}

.bar-nav .shop{

	padding-left:15px;
}

.bar-nav li+li {
	border-left:1px solid #999;
}

.navigation{
	height:100px;
	background-color:#fff;
	
	
}

.global-nav{
	width:1200px;
	margin:auto;
}

.global-nav li {
	list-style:none;
	display: inline-block;
	border:none;

}



.global-nav ul img {
	padding:0;
	margin:0;
	border:0;
	
}


ul li .mod{
	position:relative;
	left:730px;
}

ul li .mod_en{
	position:relative;
	left:870px;
}

ul li .navi{
	position:relative;
/*	left:300px;*/
	top:-13px;
	display: inline-block;
	
}

hr {
	width:1200px;
}

ul li .kuralogo{
	position:relative;
	margin-right:540px;
	margin-left:40px;
}


#footer .menutitl  {
	font-size:14px;
	font-weight: bold ;
	color:#fff;
	height:50px;
}

#footer ul li .menutitl{
	height:50px;
	margin-top:-4px;
	margin-bottom:20px;
	padding-bottom:50px;
	}
	
	

#footer ul li {
	width:180px;
	height:25px;
	
}

#footer ul{
		display: inline-block;
		vertical-align: top;

}

#footer{

	color: #8c8c8c;
	padding-top:40px;
	height:250px;
	font-size:12px;
	width:920px;
	margin:auto;
}

.footerwrap{
	width:100%;
	background-color:#191919;
}

.footerwrap #footer #footer-list-right{
	height:33px;
}

#logo{
	padding-top:40px;
	height:105px;
	background:rgba(255,255,255,1.00);
}

#logo ul{
	text-align:center;


}


#logo ul li {
	width:50px;
	display: inline-block;
}

.allrights{
	text-align:center;
	font-size:10px;
}

.footer a {
	color:#666;
	text-decoration:none;
}

.footer a:hover {
color: #999;
text-decoration: none;

}

#footerlist{
	height:50px;
	margin-bottom:10px;
}



.errortext{
	padding:20px 0px 20px 0px;
	text-align:center;
	line-height:36px;
	font-size:14px;
	font-family:"a-otf-futo-min-a101-pr6n", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0px;
	color:#000;
}
.error{
	text-align:center;
		height:50px;
		margin-top:50px;
		padding-top:50px;
		font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
		font-size:20px;
}

.teaser-sinagawa{
}
.conts{
	
	
}
.conts1wp {
	background-color:#000000;
	height:530px;
}
.conts1-lang{
	height: 50px;
	width:950px;
	margin:auto;
}
.lang-btn{
	text-align: center;
	float: right;
	border: #fff solid 1px;
	color: #fff;
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size:16px;
	margin: 5px;
	padding: 2px;
	
}
.conts1{
	width:950px;
	height:450px;
	margin:auto;
}
.conts2wp {
	background-color:#FFFFFF;
		margin-top: 50px;
	margin-bottom: 50px;
}
	/*height:500px;*/
.conts2 {

	width:950px;
	margin:auto;
}
	/*height:450px;*/
/*.conts2-1{
	height:50px;
	width: 200px;
	margin: auto;
	margin-bottom:50px; */
}
#snslist li{
	display: inline-block;
	width: 70px;
	
}



.conts3wp {
	background-color:#000000;
	
}
.conts3 {
	height:480px;
	width:950px;
	margin:auto;
	padding-bottom: 20px;
}

.conts4wp {
	background-color:#000000;
	height:500px;
}
.conts4 {
		background-color:#000000;
	height:500px;
	width:950px;
	margin:auto;
}

.conts5 {
	background-color:#000000;
	height:auto;
	width:950px;
	margin:auto;
}
.conts6{
	background-color:#000000;
	height:200px;
	width:620px;
	margin:auto;
}

.conts7{
	background-color:#000000;
	height:50px;
	width:620px;
	margin:auto;
	
}
#snslist2 li{
	display: inline-block;
	width: 70px;
	margin-left: 5px;
	
}
#btn_left{
	float:left;
	font-size:25px;

	font-weight: 800;
    border-radius: 10px;       
    -webkit-border-radius: 10px;  
    -moz-border-radius: 10px; 
	border:#fff  solid ;
	width: 300px;
	height: 70px;
	margin:0;
	text-align:center;
	line-height:70px;
	
}
#btn_left:hover{
    background-color: #FFFFFF;
	color:#666;
    text-decoration: none;
}
#btn_right{
	float:right;
	font-size:25px;
	font-weight: 800;
    border-radius: 10px;       
    -webkit-border-radius: 10px;  
    -moz-border-radius: 10px; 
	border:#fff  solid ;
	width: 300px;
	height: 70px;
	margin:0;
	text-align:center;
	line-height:70px;

}
#btn_right:hover{
	background: #FFFFFF;
	color:#666;
    text-decoration: none;
}

#btn_menu{
	float:right;
	background:#999;
	color:#000;
	font-size:20px;
	font-weight: 800;
    border-radius: 5px;       
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px; 
	border:#999  solid ;
	width: 200px;
	height: 50px;
	text-align:center;
	line-height:50px;
	margin:auto;

}
#btn_menu_wp{
	width:200px;
	margin:auto;
	height: 80px;
	margin-bottom: 20px;
}
#btn_menu:hover{
	background: #FFFFFF;
	color:#000;
    text-decoration: none;
	border:#FFFFFF  solid ;
}

a {
	color:#666;
	text-decoration:none;
}


a:hover {
    background-color: #FFFFFF;
    text-decoration: none;
}